name = "Fertilization (Fabric Edition)"
filename = "fertilization-fabric-1.19-9.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "be38d11161e1cb9d86a9c9b27f43ef6bc40d1424"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3833517
project-id = 506759
